"Save style" spawns "Created default style file..." message
Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11039

Description

1. Add a vector layer.

2. In it's properties "Save Style...", give the filename, Save.

3. You get a message "Created default style file as /path/to/your.qml", like if you did the "Save As Default...", which you didn't.

The "..." on buttons is spurious BTW. Doesn't add information, adds characters to read. Please get rid of it if possible.

SVN r8190.

History

#1 - 2008-04-07 07:51 PM - Gary Sherman

The "..." are by convention and indicate that a dialog or confirmation box will be displayed prior to actually completing the button action.

#2 - 2008-07-08 09:18 AM - Tim Sutton

- Status changed from Open to In Progress

Will fix by removing popup messages unless some error condition occurred. The ellipses is there intentionally so the user knows that clicking the button

will raise a new dialog, so I wont be removing those.

#3 - 2008-07-08 02:51 PM - Tim Sutton

- Resolution set to fixed

- Status changed from In Progress to Closed

Ok I've removed the pop up dialogs (and fixed the messages). Now you will only get a notification if something went wrong. Fixed in commit:51a26c26

(SVN r8742)

#4 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
